<?php

namespace App\Filament\Resources\TenantFeedbackResource\Pages;

use App\Filament\Resources\TenantFeedbackResource;
use Filament\Resources\Pages\ListRecords;

class ListTenantFeedback extends ListRecords
{
    protected static string $resource = TenantFeedbackResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
